body {
    font-family: 'Poppins', sans-serif;
  }
  
.benelovence-container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.benelovence-image {
    flex: 1;
    max-width: 100%;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 20px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.381);
    border-radius: 8%;
    transition: all 0.3s ease; /* Add a smooth transition effect for stopping the animation */
    animation: moveUpDown 2s infinite ease-in-out, gradientAnimationCard 2s infinite ease-in-out;
}

@keyframes moveUpDown {
    0%, 100% {
        transform: translateY(0); /* Start and end position of the animation */
    }
    50% {
        transform: translateY(-30px); /* Middle position of the animation */
    }
}

@keyframes gradientAnimationCard {
    0% {
      box-shadow: 0 0 10px rgba(231, 60, 126, 0.8);
    }
    50% {
      box-shadow: 0 0 20px rgba(255, 193, 7, 0.8);
    }
    100% {
      box-shadow: 0 0 10px rgba(238, 119, 82, 0.8);
    }
  }  
  

.benelovence-image:hover {
    animation-play-state: moveUpDown paused; /* Pause the animation when hovering over the element */
    animation: gradientAnimationCard 2s infinite ease-in-out;
    cursor: none;
}


.benelovence-image img {
    border-radius: 10px;
    max-width: 100%;
    height: auto;
}

.benelovence-text {
    flex: 2; /* Increase the flex value to allocate more space to the text */
    padding: 30px;
    text-align: justify;
    font-size: larger;
    max-width: 100%;
    align-self: flex-start;
}

@media (min-width: 600px) {
    .benelovence-container {
        margin-right: 100px;
        margin-left: 100px;
    }

    .benelovence-text {        
    max-width: 30%;
    font-size: medium;
    }

    /* .benelovence-image {
        flex: 1;
        max-width: 100%; 
        text-align: center;
    }
    
    .benelovence-image img {
        border-radius: 10px;
        max-width: 120%;
        margin-left: -20%;
        height: auto;
    } */
}

@media (max-width: 767px) {
    .benelovence-container {
        flex-direction: column; /* Change back to column layout for mobile */
        align-items: center;
        
    }

    .benelovence-image {
        max-width: 60%; /* Make the image responsive */
        margin-top: 10%;
        margin-right: 0; /* Remove margin for mobile view */
    }

    .benelovence-text {
        max-width: 40%;
        padding: 30px; /* Reduce padding further for mobile */
        max-width: 100%;
    }
}


